<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>63 be allowed to</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">63</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>be allowed to</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>be allowed to </b> = "avoir la permission(/le droit) de"</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">Minors <b>are not allowed to</b> drink alcohol in pubs.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Les mineurs n'ont pas le droit de boire de l'alcool dans les pubs.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><span class="txt_barre"><b>It isn't allowed to</b></span> ...On emploie jamais <i>be allowed to</i> avec un sujet impersonnel.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">
							Smoking <b>isn't allowed</b> on buses. <span class="fr"> (et non </span><span class="txt_barre">It ins't allowed to smoke on buses.</span><span class="fr">)</span>
						</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Fumer n'est pas autorisé dans les bus.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Attention ! Dans un jugement moral, "avoir le droit de" se traduit par <b>to have the right to.</b></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">
							Nobody <b>has the right</b> to kill. <span class="fr"> (et non </span><span class="txt_barre">Nobody is allowed to kill.</span><span class="fr">)</span>
						</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Personne n'a le droit de tuer.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour <i>allow</i> à la forme active ("permettre") <a href="289.html" class="num_link">289.1</a></p>
	<p class="foot_link"> pour l'expression de la permission : <br /><i>can</i> : <a href="74.html" class="num_link">74</a><br /><i><i>let</i> et <i>don't()/doesn't) mind</i></i> : <a href="215.html" class="num_link">215.1</a>, <a href="4.html" class="num_link">4.2</a>, <a href="127.html" class="num_link">127.2</a>,<a href="405.html" class="num_link">405.1</a></p>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>